Subject: Ticket Assigned - Store Return inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 07:31:15 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store Return inquiry pooja rajesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pooja rajesh Bot:  Hi Pooja Rajesh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541473073            11:17 AM, 29th Apr                   Manish                   Hi pooja, Thank you for contacting us. How may I help you?           11:18 AM, 29th Apr                   Manish                   Could you please share your order number so that I can assist you further?           11:19 AM, 29th Apr                     pooja rajesh                    Can I exchange the items purchased directly at a splash shop           11:19 AM, 29th Apr                     pooja rajesh                    Order number LM6301960584           11:20 AM, 29th Apr                   Manish                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however,·You can now drop off your return to any Splash store across KSA.           11:21 AM, 29th Apr                     pooja rajesh                    Can I get the exchange same day           11:22 AM, 29th Apr                   Manish                   Exchange is not possible for Splash product, But you can return the item directly from any Splash store nearby  your place           11:23 AM, 29th Apr                     pooja rajesh                    Can I get a refund           11:23 AM, 29th Apr                   Manish                   Yes, you will be refund the amount of the returned item on spot.           11:24 AM, 29th Apr                     pooja rajesh                    Ok thank you           11:24 AM, 29th Apr                     pooja rajesh                    I can also refund it from center point right           11:25 AM, 29th Apr                   Manish                   Yes           11:25 AM, 29th Apr                     pooja rajesh                    Ok           11:25 AM, 29th Apr                   Manish                   Is there anything else i can assist you?           11:26 AM, 29th Apr                   Manish                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2474240